    /*========================================================*/
/*  Skin styles for DotNetNuke           by dnnskin.net   */  
/*  Overall      support@dnnskin.net                      */  
/*========================================================*/
Body, .Normal, .NormalTextBox, TD, DIV, p, .Normal, .NormalDisabled, .NormalBold{ font-size: 11px; line-height:1.4em; font-family: Verdana, Helvetica, sans-serif; color:#333;}
body 									{ margin:0px; padding:0px;}
a,a:link,a:active						{ color:#6e6e6e; text-decoration:underline}
a:visited								{ color:#555; text-decoration:underline}
a:hover									{ color:#333}
p										{ padding:5px 0; margin:0px}
li										{ list-style: disc; }
ol li									{ list-style: decimal; }
ul li									{ list-style: disc }
li		    							{ margin: 5px 0; }
h1,h3,h5								{ color:#6e6e6e;}
h2,h4,h6								{ color:#333}
a.CommandButton:link,
a.CommandButton:active,
a.CommandButton:visited					{ color:#999; font-weight:bold}
a.CommandButton:hover					{ color:#000}
#themes                                 { display: none }
.Head									{ line-height:30px;}
.SubHead								{ color:#888}
em                                      { color: red; }
select                                  { float: left; margin: 0; padding: 0; } 
fieldset                                { padding:10px; border:1px solid #999; background: #eee; margin-bottom:36px; text-align: left;}
.isinput                                { border: 1px solid #777; font: 12px/12px Arial, Helvetica, sans-serif; padding:2px;}
fieldset.action                         { background:#9da2a6; border-color:#e5e5e5 #797c80 #797c80 #e5e5e5; margin-top:-20px;}
legend                                  { background:#888; color:#fff; padding:5px 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; border-color:#e5e5c3 #505014 #505014 #e5e5c3;}
label                                   { font-size:11px; font-weight:bold; color:#666;}
label.opt                               { font-weight:normal;}
dl                                      { clear:both;}
dt                                      { float:left; text-align:right; width:130px; line-height:25px; margin:0 10px 10px 0;}
dt.wider                                { float:left; text-align:right; width:250px; line-height:25px; margin:0 10px 10px 0;}
dd                                      { float:left; line-height:25px; margin:0 0 10px 0;}
.describer                              { color: #666; padding-left: 2px; margin-left: 4px; }
.yay                                    { padding-left: 20px; margin-left: 4px; }
.nay                                    { padding-left: 20px; margin-left: 4px; }
.yay                                    { background: url(/images/icons/tick.png) no-repeat left 50%; color: #39ce31; }
.nay                                    { background: url(/images/icons/cross.png) no-repeat left 50%; color: #d33232; }
.quote                                  { background: #ddffdd; border: 1px solid #333 } 
.titleblack                             { font-size: 24px; padding: 12px 0 0 0; } 
.upload                                 { margin-right: 20px; width: 350px;}
.imagetooltip                           { margin-left: 10px; }

/* Admin Style */

.DataGrid_Container 					{ margin-top:15px;}
.DataGrid_Header						{ font-weight:bold;}
.DataGrid_Header td, .NormalBold td		{ font-weight:bold;}
div.FileManager							{ height:auto;border:none;}
table.FileManager						{ width:99%; text-align:left; background:#FFFFFF}
#dnn_ctr_Login_pnlLogin table			{ float:none; margin:0 auto}
#dnn_ctr_ManageUsers_pnlUser			{ text-align:left;}
#dnn_ctr_ManageUsers_pnlUser .Normal	{ line-height:20px}
#dnn_ctr_Terms_lblTerms,
#dnn_ctr_Privacy_lblPrivacy				{ line-height:20px}
#dnn_ctr_Terms_lblTerms .SubHead,
#dnn_ctr_Privacy_lblPrivacy .SubHead	{ font-size:14px;color:#6e6e6e;line-height:26px; margin:0px; padding:0px; font-weight: bold;}
.ExtensionsContent td					{ text-align:left}
#dnn_ctr979_LogViewer_dlLog td			{ text-align:left; white-space: normal; border:1px #fff solid}
#dnn_ctr322_ModuleDefinitions_divInstalled{ text-align:left}

/*  Control Panel  */

.ControlPanel							{ background:url(images/control.jpg) top left repeat-x; line-height:1em; width: 100%}
.ControlPanel IMG						{ margin:0px;}
.ControlPanel TD TD TD TD IMG			{ margin:0px}
.ControlPanel TD TD TD					{ width:auto; padding:0px 0px 0px 0px}
.ControlPanel DIV						{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.ControlPanel TD .SubHead				{ font-size:12px; color:#dbdddf; font-weight:bold; }
.ControlPanel TD TD TD .SubHead			{ background:transparent; border:0px; font-size:11px; color:#a5a8aa; font-weight: bold; }
.ControlPanel TD TD TD input			{ color:#000; font-weight:bold; padding-left:4px; font-size:14px; line-height:20px;}
.ControlPanel TD TD TD select			{ color:#555; font-size:11px;}
.ControlPanel a.CommandButton:link,
.ControlPanel a.CommandButton:active,
.ControlPanel a.CommandButton:visited	{ color:#ccc; font-weight:bold;line-height:20px; text-decoration: underline; padding:0 3px}
.ControlPanel a.CommandButton:hover		{ color:#99fe66; text-decoration:none}

/*  Form */

fieldset                                { border: 1px solid #CCC; background: #EEE; }
fieldset legend                         { background: #8faa44; width: 100%; font-weight: bold; color: White; } 
.lifebutton                              { border: 1px solid #EFEFEF;  cursor: pointer; padding: 3px; background: #c16728; color: White; font-weight: bold; }

/*  Skin Layout  */

#dnntop									{ height:120px; }
#dnntop .logo							{ float:left; margin-top:5px}
#dnntop .account						{ float:right;text-align:right; width:380px; margin-top:10px}
#dnnbanner								{ clear:both;}
#dnnlinks								{ border-top:1px #777 solid; border-bottom:1px #777 solid; text-align:center}
#dnnbreader								{ height:30px; margin-top:3px}
#dnnbreader .breader					{ float:left; color:#FFFFFF}
#dnnbreader .breader img				{ margin:0 6px -4px 0}
#dnnbreader .date						{ float:right; width:25%; text-align:right;}
#MainContent							{ margin:0px; min-height:300px}
* html #MainContent						{ height:300px}
#Layout									{ position:absolute; right:0px; top:50%; width:30px; border:1px #000 solid}
.Language img							{ width:15px; margin:0 3px}
.defaultcolor							{ color:#6e6e6e}
.menu									{ clear:both; height:43px; background:url(images/menuleft.png) top left no-repeat}
.menu .searchbox						{ position:relative; z-index:200; height:1px; float:right; width:0px}
.mainbg									{ border-bottom:1px #6e6e6e solid}
.dnnwrapper								{ width:780px; margin:0 auto}
.dnnspace								{ height:15px; width:100px; overflow:hidden}
.clear									{ clear:both;}
.floatleft								{ float:left;}
.floatright								{ float:right}
.Settings								{ text-align:left}
.space									{ height:15px}
.dnntop_bar								{ float:right; width:50%; text-align:right; height:24px;}
.vmleftpanes							{ float:left; width:25%}
.vmrightpanes							{ float:right; width:74%}
.indexlink								{ display:block; width:85px;float:left; height:38px}

/*  Content Panes   */

.ContentPane							{ padding:0px; margin:0px;}
.LeftPane								{ margin:0px;width:25%; padding-right:8px;}
.RightPane								{ margin:0px;width:25%; padding-left:8px;}
.toppane								{ margin:0px; padding:0px}
.topleftpane							{ padding:0px; margin:0px;width:49.5%;}
.toprightpane							{ padding:0px; margin:0px;width:49.5%}
.boxapane								{ padding:0px; width:24%; float:left; margin-right:1%;}
.boxbpane								{ padding:0px; width:24.5%; float:left; margin-right:1%; }
.boxcpane								{ padding:0px; margin:0px;width:24.5%; float:left;}
.boxdpane								{ padding:0px; margin:0px;width:24%; float:right;}
.dnnpanes								{ padding:0px; margin:0px;clear:both;}
.middlecontent							{ padding:0px; margin:0px;text-align:left}
.middleleft								{ padding:0px; margin:0px;float:left; width:49.4%}
.middleright							{ padding:0px; margin:0px;float:right; width:49.4%}
.bottompane								{ clear:both}
.vmrightpane							{ width:32%; padding-left:8px}
.DNNEmptyPane							{ width:0px;padding:0px;margin:0px;}

/*  Skin Object   */

.breadcrumb,a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited 					{ color:#fff; margin:0px; line-height:20px; font-weight: bold; background:url(images/action_right.gif) left center no-repeat; padding-left:13px}
a.breadcrumb:hover						{ color:#6e6e6e; text-decoration:none}

.searchbox .SkinObject					{ color:#fff; font-weight:normal; color:#ccc;}
.searchbox #dnn_dnnSEARCH_txtSearch		{ position:absolute; right:30px; top:10px; z-index:2000; width:105px; background:transparent; border:none}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited,.searchbox a:hover	{ display:block; width:20px; height:20px; position:absolute; right:10px; top:10px; z-index:2000;}


.w3c,a.w3c:link,a.w3c:active,a.w3c:visited { font-size: 10px; color:#fff; background:url(images/ok.gif) left center no-repeat; text-decoration:none; padding:0 10px}
a.w3c:hover								{ color: #f7c234;}

.terms,a.terms:link,a.terms:active,a.terms:visited { font-size: 10px; color:#fff; text-decoration:none; padding:0 10px}
a.terms:hover							{ color: #f7c234;}

.copyright,a.copyright:link,a.copyright:active,a.copyright:visited { font-size: 10px; color:#fff; text-decoration:none; padding:0 10px}
a.copyright:hover						{ color: #f7c234;}

.more,a.more:link,a.more:active,a.more:visited { color:#6e6e6e; background:url(images/more.gif) left center no-repeat; text-decoration:none; padding:0 10px}
a.more:hover							{ color: #2c4e01;}

.currentdate							{ color:#fff; font-weight: normal; line-height:20px; padding:0 10px}

.tb										{ float:left; display:block; width:88px;text-align:center; padding-top:78px; font-size:11px}
.index,a.index:link,a.index:active,a.index:visited { background:url(images/index.gif) left center no-repeat;color:#fff; text-decoration:none; line-height:1em;}
a.index:hover							{ color: #f7c234; border-top:2px #6e6e6e solid}

.user,a.user:link,a.user:active,a.user:visited { color:#fff; background:url(images/reg.gif) left center no-repeat; text-decoration:none; line-height:1em}
a.user:hover							{ color: #f7c234; border-top:2px #6e6e6e solid;}

.login,a.login:link,a.login:active,a.login:visited { color:#fff; background:url(images/login.gif) left center no-repeat; text-decoration:none; line-height:1em}
a.login:hover							{ color: #f7c234; border-top:2px #6e6e6e solid;}

.options,a.options:link,a.options:active,a.options:visited { color:#fff; background:url(images/option.gif) left center no-repeat; text-decoration:none; line-height:1em}
a.options:hover							{ color: #f7c234; border-top:2px #6e6e6e solid;}

/*  CSS Menu Style  */

.cssmenu 								{ position:relative; height:42px; font-family:Verdana, Helvetica, sans-serif; z-index:100; background:url(images/menuright.png) top right no-repeat; margin-left:86px}
.cssmenu span 							{ padding:0 15px; white-space: nowrap; display:block; font-size:11px; font-weight: normal;}
.cssmenu ul								{ margin:0px; padding:0px;display: block;float:left}
.cssmenu li 							{ list-style:none none outside; float:left;position:relative; margin:0px;}
.cssmenu ul li.back 					{ z-index:1; position:absolute; height:42px}
.cssmenu ul li.back .left				{ height:42px; background:url(images/menu.png) left top repeat-x}
.cssmenu ul li 							{ background:url(images/menu.png) right -84px no-repeat; float:left; z-index:10}
.cssmenu ul li a						{ background:url(images/menu.png) right -126px no-repeat;height:42px; display:block; float:left}
.cssmenu ul .current 					{ background:url(images/menu.png) top left no-repeat; margin:0px}
.cssmenu ul .current a					{ background:url(images/menu.png) right -42px no-repeat;}
.cssmenu ul .current span				{ color:#fff}
.cssmenu ul .current .slide span		{ background:transparent;}
.cssmenu ul a:link, 
.cssmenu ul a:active, 
.cssmenu ul a:visited					{ width:auto;color:#fff; text-decoration:none; line-height:42px;display: block; cursor:pointer;}
.cssmenu ul a:hover 					{ color: #fff; background:url(images/menu.png) top left no-repeat;float:left}
.cssmenu ul a:hover span 				{ background:url(images/menu.png) right -42px no-repeat; float:left; color:#fff;}
.cssmenu .downarrow						{ display:none}
.cssmenu .rightarrow					{ position:absolute; right:4px; top:10px}
.cssmenu .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.cssmenu .slide .icon 					{ margin:0 5px -2px}
.cssmenu .slide .Group 					{ border:4px #5f5f5f solid;display: none;left: 0px; float: left; position:relative;margin:0px;}
.cssmenu .slide ul li 					{ clear: both;background:#838383; display:block; height:25px; border-top:1px #5f5f5f solid}
.cssmenu .slide ul .first				{ border-top:0px #5f5f5f solid}
.cssmenu .slide ul li span 				{ color:#fff; display:block; padding:0 20px 0 10px; background:none; text-align:left; font-weight:normal}
.cssmenu .slide ul li a					{ height:25px; display:block; background:none}
.cssmenu .slide ul a:link, 
.cssmenu .slide ul a:active, 
.cssmenu .slide ul a:visited			{ color:#fff; text-decoration:none; line-height:25px;display: block; cursor:pointer; font-weight: normal; font-size:11px;}
.cssmenu .slide ul a:hover 				{ background:#5f5f5f}
.cssmenu .slide ul a:hover span 		{ color:#fff; background:none}

/*  SiteMap  */

.SiteMap								{ font-family:Trebuchet MS, Arial, Helvetica, sans-serif; text-align:left}
.SiteMap img							{ display:none}
.SiteMap ul li							{ list-style:none}
.SiteMap ul li a						{ font-size:16px; font-weight:bold; line-height:24px; color:#fff;}
.SiteMap ul li a:hover					{ color:#000000}
.SiteMap ul li ul						{ margin:5px 10px;list-style:inside}
.SiteMap ul li ul li					{ list-style: circle; margin:0 10px; background:none; color:#f7c234}
.SiteMap ul li ul li span 				{ font-size:12px; color:#f7c234; text-decoration:underline; line-height:20px}
.SiteMap ul li ul li a:hover span 		{ color:#fff; text-decoration:none}

/*  Page Option   */

#themes									{}
#pageoption								{ background:#333;width:100%;display: block;z-index:1222;right:0%; text-align:left; top:0%; position:absolute; border:0px #fff solid;}
#pageoption img							{ margin:1px; cursor:pointer}
#pageoption h2							{ padding:0px; color:#FFFFFF; font-size:38px;float:left; line-height:60px; margin:10px 20px; display:inline; width:260px;border-right:1px #444 solid}
#pageoption .themebox					{ width:200px;margin:10px;padding:0px; color:#ccc;float:left; border-right:1px #444 solid }
#pageoption .layoutbox					{ width:300px; margin:10px;float:left; color:#ccc;}
#pageoption .layoutbox img				{ margin-top:3px}
#pageoption a.close:link, 
#pageoption a.close:active, 
#pageoption a.close:visited				{ float:right; display:block; width:20px; height:20px; text-decoration:none; color:#fff; margin:2px; text-align:center; background:#666; font-size:10px; line-height:16px}
#pageoption a.close:hover				{ background:#FFFFFF; color:#FF0000}

/*  Tables  */ 
table.datagrid                         { background: #fff; border-collapse: collapse; margin: 0; width: 100%;border: 1px solid #CCCCCC; border-right: none; border-bottom: 2px solid #CCC; text-align:left;}
table.datagrid thead th                { border-bottom: 2px solid #CCCCCC; border-top: 2px solid #CCCCCC; color:#333333;text-align:left; font-weight:bold; padding: 5px 10px 5px 22px; cursor: pointer; border-right: 1px solid #CCCCCC}
table.datagrid thead th.asc            { background: url(/images/icons/arrow_090.png) no-repeat 4px center;}
table.datagrid thead th.desc           { background: url(/images/icons/arrow_270.png) no-repeat 4px center;}
table.datagrid td                      { padding: 0 10px 0 10px; height: 2em; vertical-align: middle; background: #f7f7f7; border-right: 1px solid #CCCCCC;}
table.datagrid td a                    { display: block; padding: 10px 0; }
table.datagrid tr.odd td               { background: #f1f1f1;}
table.datagrid a.View                  { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/zoom.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.House                 { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/house.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Adviser               { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/user_gray.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Clients               { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/group.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Fees                  { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/money.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Rates                 { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/script_edit.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Pdf                   { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/document-pdf-text.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Policy                { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/vcard_edit.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.No                    { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/cross.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Yes                   { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/tick.png) no-repeat; float: left; margin: 0 10px 0 10px}
table.datagrid a.Wait                  { padding: 0; display: block; width: 16px; height: 16px; text-indent: -9999px; background:url(/images/icons/time.png) no-repeat; float: left; margin: 0 10px 0 10px}

/* Pager */ 
.pagination                                      { border:0; margin:0; padding:0; font-size:10px; }
.pagination a                                    { border:solid 1px #DEDEDE; margin-right:2px; }
.pagination .previous-off, .pagination .next-off { color:#888888; display:inline-block; font-weight:normal; padding:3px 4px; }
.pagination .next a,.pagination .previous a      { font-weight:bold; border:solid 1px #FFFFFF; }
.pagination .active                              { color:#FFFFFF; background-color:#2c3a4c; border: 1px solid #efefef; font-weight:bold; display:inline-block; padding:4px 6px; }
.pagination a:link, .pagination a:visited        { display:inline-block; padding:3px 6px; text-decoration:none; }
.pagination a:hover                              { text-decoration:none; border: 1px solid #999; }


/* Ppopup */
#background_popup {display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:100%; width:100%; top:0; left:0; background:#000000; border:1px solid #cecece; z-index:100;}   
.popup_info {display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/   width:600px; background:#FFFFFF; border:2px solid #cecece; z-index:200; margin-top: 165px; padding:12px; font-size:13px; }  
#popup_infoclose{ font-size:12px; cursor: pointer; line-height:14px; right:6px; top:4px; position:absolute; color:#6fa5fd; text-transform:uppercase; display:block;   }   


